AppMachine supports both Android and iOS . We try to keep our apps compatible with as many older versions as possible, but eventually older OS versions will drop off. 


Currently our native apps run best on Android smartphones running OS 9.0 and higher as well as iPhones using iOS version 12.x and higher.


Please note that performance may vary on older Android and iOS devices. Older OS versions are the most often the cause for issues, but in some cases outdated hardware can cause problems as well. 


Please contact our support department if you have any questions about the supported devices and OS versions: support@appmachine.com.